/* Add here all your CSS customizations */
.custom-divider {
    height: 56px;
    background: 
    transparent url(../img/custom-divider-2.png) no-repeat center center;
}
.custom-divider-black {
    height: 56px;
    background: 
    transparent url(../img/custom-divider-1.png) no-repeat center center;
}
.img-thumbnail {
    padding: .25rem;
    background-color:transparent;
    border: 1px solid 
    #fff;
    border-radius: .25rem;
    max-width: 100%;
    height: auto;
}
.fett {
    font-weight: 500 !important;
}
.left {
	text-align: left !important;
}
.alert-warning {
	background: rgba(71, 164, 71, 0.95);
	color: rgba(255, 255, 255, 0.7);
	border-color: rgba(71, 164, 71, 0.95);
}
.hidden-xs {
	display:none !important;
}
@media (max-width: 991px) {
.hidden-xs {
	display:block !important;
}
}
.font_small {
	font-size:13px;
}
.waage {
    background-color:#6AB0C5 !important;
}
.skorpion {
    background-color:#5B9AD2 !important;
}
.schuetze {
    background-color:#787FBC !important;
}
.steinbock {
    background-color:#9469AB !important;
}
.wassermann {
    background-color:#BA4F84 !important;
}
.fische {
    background-color:#C7294D !important;
}
.widder {
    background-color:#EE7775 !important;
}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9,  .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9 {
  /*position: relative;
  width: 100%;*/
  padding-right: 35px !important;
  padding-left: 35px !important;
}
p {
    hyphens: auto !important;
}